"use strict";
var reporter = require("cucumber-html-reporter");
var date = new Date();
var currentDate = date.getDate() +
    "_" +
    date.getMonth() +
    1 +
    "_" +
    date.getFullYear() +
    "_" +
    date.getHours() +
    "_" +
    date.getSeconds() +
    "_" +
    date.getMilliseconds();
var reportOptions = {
    brandTitle: "Automation",
    theme: "bootstrap",
    jsonFile: "../test/test-results/cucumber-report.json",
    output: "../test/test-results/cucumber-report_" + currentDate + ".html",
    reportSuiteAsScenarios: true,
    launchReport: false,
    metadata: {
        Device: "osx",
    },
};
reporter.generate(reportOptions);
